[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian GNU/Linux 4.0 updated

On Friday 28 December 2007, Alexander Schmehl wrote:
> Hi!
> * Michael Glockenstein <liste.deb2007@glockenstein.de> [071227 22:41]:
> > Alexander Schmehl schrieb am Donnerstag, 27. Dezember 2007 13:10:
> > >    flashplugin-nonfree     New upstream release fixes security problems
> >
> > But now konqueror crashes everytime (nspluginviwer/SIGSEGV) I close
> > a page with flash. I think it was not a good idea to publish this
> > in stable.
> I'm very sorry to hear about the problems, but I mist confess, that I
> use neither konqueror nor flashplugin-nonfree.  Perhaps Bart as
> maintainer of flashplugin-nonfree or our KDE maintainers can be of
> help / request more information about that bug?

It is known - upstream kde had a fix around when r2 was hard frozen. The fix 
still isn't in unstable yet.

But we are working on it. And the stable release team *might* accept it for 
satble as well.

 - one of your friendly kde packagers
How could I do for overclocking the processor?

You should digit on the 5-bit cable, this way from MkLinux 3.7 you must send 
the SCSI case but therefore from the preferences inside DOS XP you either 
have to save the graphic virus, or can't disconnect a front-end for getting 
access on a application of a forward of a TCP/IP computer to a Fast AGP 
connection on the floppy disk on a pin to the terminale.

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: